Bug 991033 - RFE: Online Sandbox
RFE: Online Sandbox
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: CCMS-Core (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 08:57 EDT by Stephen Gordon
Modified: 2014-08-04 18:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-08-01 08:57:18 EDT
Description of problem:

Currently when presenting CCMS at conferences etc. while it generally generates interest/excitement there is not really an easy way for users to then try it out (at least after the presenter has packed up whatever version of it is on their laptop).

My suggestion is that a medium to long term goal should be having a publicly accessible sandbox instance for users to try out. Obviously there would be security, maintenance, and infrastructure considerations involved.
Comment 1 Matthew Casperson 2013-08-06 17:44:19 EDT
I'd like to get a version running on openshift. Until we implement authentication/authorisation, we'll probably have to include a cron job to reset the database every day or so.

Note You need to log in before you can comment on or make changes to this bug.